uuid: 01745f90-9b0d-401c-b709-04e5201568f7
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Partenaire
type: partenaire
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
